<?xml version="1.0" encoding="UTF-8"?>
<!-- ONECLICK.ES Objeto de Aprendizaje -->
<datos>
    <config num="0">
        <lenguaje texto="es"/>
    </config>
    <!-- textos de la OA -->
    <textos num="1">
    <titulo>Configuración para la conexión</titulo>
    <t1><![CDATA[<span class="cabecera">Si dispone de conexión a Internet y</span><span class="cabecera"> aún así no puede acceder al servidor</span><span class="cabecera">, siga estos pasos:</span>]]></t1>
    <t2><![CDATA[<span class="titulillo">1) Ajustes en la configuración de seguridad del flash player:</span>]]></t2>
    <t3><![CDATA[<span class="normal">Cuando desde un contenido local, intenta contactar con un servidor, flash lanza una alerta de seguridad.
	Si seguimos esta señal de alerta, se nos redirigirá a una página de Adobe, en la que a través de un panel de control se nos guiará paso a paso, con la finalidad de obtener los permisos necesarios para la reproducción del producto.
	Para más información:</span>
	<a href= "http://www.macromedia.com/support/documentation/es/flashplayer/help/settings_manager.html" >http://www.macromedia.com/support/documentation/es/flashplayer/help/settings_manager.html</a>]]></t3>
    <t4><![CDATA[<span class="titulillo">2) Apertura del puerto 1935:</span>]]></t4>
    <t5><![CDATA[<span class="normal">Para poder abrir el puerto 1935, que es con el que los contenidos se comunican con el servidor, tendremos que hablar con el administrador de la red, ya que la complejidad que atañe a la configuración de estos sistemas puede ser tan diversa, que está fuera del alcance de esta guía.</span>]]></t5>
    <t_continuar><![CDATA[Continuar]]></t_continuar>
    <bt_iniciar><![CDATA[Empezar video]]></bt_iniciar>
    <t_nota><![CDATA[Nota: Buscar la localización de la carpeta que contenga la Secuencia concreta.]]></t_nota>
    <click_derecho><![CDATA[Click botón derecho]]></click_derecho>
    <click_izquierdo><![CDATA[Click botón izquierdo]]></click_izquierdo>
	<hub>Hub/Switch</hub>
	<red>Red Interna</red>
	<internet>Internet</internet>
	<proxy>Servidor Proxy</proxy>
	<dsl>DSL</dsl>
<bt_atras>Retroceder</bt_atras>
	<bt_adelante>Adelantar</bt_adelante>
	<bt_parar>Detener</bt_parar>
	<bt_pausar>Pausa</bt_pausar>
	<bt_seguir>Reproducir</bt_seguir>    </textos>
	
	<textos_ca>
    <titulo>Configuració per a la connexió</titulo>
    <t1><![CDATA[<span class="cabecera">Si disposa de connexió a Internet i</span><span class="cabecera"> encara així no pot accedir al servidor</span><span class="cabecera">, seguiu aquests passos:</span>]]></t1>
    <t2><![CDATA[<span class="titulillo">1) Ajustos en la configuració de seguretat del flash player:</span>]]></t2>
    <t3><![CDATA[<span class="normal">Quan des d'un contingut local, intenta contactar amb un servidor, flash llança una alerta de seguretat.
Si seguim aquesta senyal d'alerta, se'ns redirigirà a una pàgina d'Adobe, en la qual a través d'un panell de control es ens guiarà pas a pas, amb la finalitat d'obtenir els permisos necessaris per a la reproducció del producte.
Per a més informació:</span>
	<a href= "http://www.macromedia.com/support/documentation/es/flashplayer/help/settings_manager.html" >http://www.macromedia.com/support/documentation/es/flashplayer/help/settings_manager.html</a>]]></t3>
    <t4><![CDATA[<span class="titulillo">2) Obertura del port 1935:</span>]]></t4>
    <t5><![CDATA[<span class="normal">Per poder obrir el port 1935, que és amb el que els continguts es comuniquen amb el servidor, haurem de parlar amb l'administrador de la xarxa, ja que la complexitat que fa a la configuració d'aquests sistemes pot ser tan diversa, que està fora l'abast d'aquesta guia.</span>]]></t5>
    <t_continuar><![CDATA[Continua]]></t_continuar>
    <bt_iniciar><![CDATA[Començar vídeo]]></bt_iniciar>
    <t_nota><![CDATA[Nota: Cerca la localització de la carpeta que contingui la Seqüència concreta.]]></t_nota>
    <click_derecho><![CDATA[Click botó dret]]></click_derecho>
    <click_izquierdo><![CDATA[Click botó esquerre]]></click_izquierdo>
	<hub>Hub/Switch</hub>
	<red>Xarxa Interna</red>
	<internet>Internet</internet>
	<proxy>Servidor Proxy</proxy>
	<dsl>DSL</dsl>
	<bt_atras>Retrocedir</bt_atras>
	<bt_adelante>Avançar</bt_adelante>
	<bt_parar>Aturar</bt_parar>
	<bt_pausar>Pausa</bt_pausar>
	<bt_seguir>Reproduir</bt_seguir>    </textos_ca>
</datos>